<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>TrueSoft</Company_Name>
        <Address_1>Klara Tsetkin str.</Address_1>
        <Address_2>19-148</Address_2>
        <City_Town>Penza</City_Town>
        <State_Province>Penza</State_Province>
        <Zip_Postal_Code>440067</Zip_Postal_Code>
        <Country>Russia</Country>
        <Company_WebSite_URL>http://www.tsoftcentral.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Yuri</Author_First_Name>
        <Author_Last_Name>Kobets</Author_Last_Name>
        <Author_Email>truesoft@penza.net</Author_Email>
        <Contact_First_Name>Yuri</Contact_First_Name>
        <Contact_Last_Name>Kobets</Contact_Last_Name>
        <Contact_Email>truesoft@penza.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>truesoft@tsoftcentral.com</Sales_Email>
        <Support_Email>support@tsoftcentral.com</Support_Email>
        <General_Email>truesoft@penza.net</General_Email>
        <Sales_Phone>7 8412 455936</Sales_Phone>
        <Support_Phone>7 8412 455936</Support_Phone>
        <General_Phone>7 8412 455936</General_Phone>
        <Fax_Phone>7 8412 455936</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>True Launch Bar</Program_Name>
        <Program_Version>2.2</Program_Version>
        <Program_Release_Month>12</Program_Release_Month>
        <Program_Release_Day>09</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>19.90</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English,Spanish,French,German,Italian,Russian</Program_Language>
<File_Info>
        <Filename_Versioned>tlb22.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>tlb22.zip</Filename_Generic>
        <Filename_Long>true_launch_bar.zip</Filename_Long>
        <File_Size_Bytes>1057020</File_Size_Bytes>
        <File_Size_K>1032</File_Size_K>
        <File_Size_MB>1.03</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Launcher,Shell,Toolbars</Program_Categories>
        <Program_System_Requirements>Internet Explorer 4.0+ and Active Desktop (Win95/NT4)</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>true,launch,bar,desktop,launcher,run,task,taskbar,bar,toolbar</Keywords>
        <Char_Desc_45>Replacement for standard Quick Launch</Char_Desc_45>
        <Char_Desc_80>Superior replacement for standard Quick Launch.</Char_Desc_80>
        <Char_Desc_250>True Launch Bar is a Superior replacement for standard Quick Launch. True Launch Bar allows you to combine your shortcuts in groups. This feature looks like popup menus. This vastly improves the management of your shortcuts and save working space.</Char_Desc_250>
        <Char_Desc_450>True Launch Bar is a Superior replacement for standard Quick Launch. All functions presented in Quick Launch are also in True Launch Bar. However, the True Launch Bar is fully compatible with Quick Launch because it uses the same folder for shortcuts. But there is one huge difference. True Launch Bar allows you to combine your shortcuts in groups. This feature looks like popup menus. This vastly improves the management of your shortcuts.</Char_Desc_450>
        <Char_Desc_2000>True Launch Bar is a Superior replacement for standard Quick Launch. All functions presented in Quick Launch are also in True Launch Bar. However, the True Launch Bar is fully compatible with Quick Launch because it uses the same folder for shortcuts. But there is one huge difference. True Launch Bar allows you to combine your shortcuts in groups. This feature looks like popup menus. This vastly improves the management of your shortcuts and save working space on desktop. True Launch Bar fully support Drag &amp; Drop. You can simply drop needed shortcuts on toolbar. Using feature named Virtual Folders helps you add content of any folder as menu. You can add Printers, Dialup Networks etc. and control them using context menu. Now you forgot about Start button. Also True Launch Bar supports plugins. You can download such plugins fom our home page as System Monitor (shows memory and CPU graphs), Winamp Control, Volume Control.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.truelaunchbar.com</Application_Info_URL>
        <Application_Order_URL>http://www.truelaunchbar.com/order.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.truelaunchbar.com/images/sh1_big.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.truelaunchbar.com/i/tlb_ico.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.truelaunchbar.com/bin/tlb.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.truelaunchbar.com/bin/setup.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Utilities/Drivers/Systems Files - deskapp Application Launchers, Managers</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
